
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8cee59b56ea30852805f5e66934b1273.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_9 { left: 10px; top: 80px; z-index: 368; width: 180px; height: 668px; max-width: 100%; }
#wb_element_instance5_9 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance5_9 ul, #wb_element_instance5_9-det ul { border: 0px solid #000000; }
#wb_element_instance5_9, #wb_element_instance5_9 ul, #wb_element_instance5_9-det ul { text-align: left; }
#wb_element_instance5_9 ul ul, #wb_element_instance5_9-det ul { background: transparent none repeat scroll left top; }
#wb_element_instance5_9 li, #wb_element_instance5_9-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance5_9 li a, #wb_element_instance5_9-det li a { padding: 2px 25px 2px 25px; text-transform: none; border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_9 li.over > a, #wb_element_instance5_9 li:focus > a, #wb_element_instance5_9-det li.over > a, #wb_element_instance5_9-det li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_9 li.active > a, #wb_element_instance5_9-det li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_9 p:last-child { margin-bottom: 0; }
#wb_element_instance6_9 { opacity: 1; left: 160px; top: 100px; z-index: 159; width: 732px; height: auto; max-width: 100%; }
#wb_element_instance7_9 { opacity: 1; box-sizing: border-box; left: 437px; top: 10px; z-index: 161; width: 219px; height: 110px; max-width: 100%; }
#wb_element_instance7_9 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance7_9 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8_9 p:last-child { margin-bottom: 0; }
#wb_element_instance8_9 { opacity: 1; left: 420px; top: 177px; z-index: 51; width: 550px; height: auto; max-width: 100%; }
#wb_element_instance9_9 p:last-child { margin-bottom: 0; }
#wb_element_instance9_9 { opacity: 1; left: 260px; top: 1402px; z-index: 57; width: 880px; height: auto; max-width: 100%; }
#wb_element_instance10_9 p:last-child { margin-bottom: 0; }
#wb_element_instance10_9 { opacity: 1; left: 273px; top: 2236px; z-index: 67; width: 840px; height: auto; max-width: 100%; }
#wb_element_instance11_9 p:last-child { margin-bottom: 0; }
#wb_element_instance11_9 { opacity: 1; left: 259px; top: 2833px; z-index: 76; width: 860px; height: auto; max-width: 100%; }
#wb_element_instance12_9 p:last-child { margin-bottom: 0; }
#wb_element_instance12_9 { opacity: 1; left: 270px; top: 3520px; z-index: 84; width: 880px; height: auto; max-width: 100%; }
#wb_element_instance13_9 p:last-child { margin-bottom: 0; }
#wb_element_instance13_9 { opacity: 1; left: 432px; top: 3470px; z-index: 90; width: 500px; height: auto; max-width: 100%; }
#wb_element_instance14_9 { opacity: 1; box-sizing: border-box; left: 470px; top: 978px; z-index: 94; width: 439px; height: 405px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance14_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance14_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance15_9 { opacity: 1; box-sizing: border-box; left: 448px; top: 1624px; z-index: 97; width: 480px; height: 590px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance15_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance15_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance16_9 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance16_9 { left: 30px; top: 892px; z-index: 101; width: 1280px; height: 100px; max-width: 100%; }
#wb_element_instance16_9 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance17_9 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance17_9 { left: 20px; top: 1540px; z-index: 103; width: 1310px; height: 100px; max-width: 100%; }
#wb_element_instance17_9 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance18_9 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance18_9 { left: 20px; top: 2403px; z-index: 105; width: 1310px; height: 100px; max-width: 100%; }
#wb_element_instance18_9 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance19_9 { opacity: 1; box-sizing: border-box; left: 481px; top: 2487px; z-index: 107; width: 410px; height: 330px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance19_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance19_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance20_9 { opacity: 1; box-sizing: border-box; left: 370px; top: 3052px; z-index: 111; width: 644px; height: 400px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance20_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance20_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance21_9 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance21_9 { left: 20px; top: 2969px; z-index: 114; width: 1310px; height: 100px; max-width: 100%; }
#wb_element_instance21_9 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance22_9 { opacity: 1; box-sizing: border-box; left: 506px; top: 224px; z-index: 116; width: 374px; height: 458px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance22_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance22_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance23_9 p:last-child { margin-bottom: 0; }
#wb_element_instance23_9 { opacity: 1; left: 131px; top: 695px; z-index: 119; width: 1120px; height: auto; max-width: 100%; }
#wb_element_instance24_9 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance24_9 { left: 20px; top: 3580px; z-index: 129; width: 1310px; height: 100px; max-width: 100%; }
#wb_element_instance24_9 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance25_9 { opacity: 1; box-sizing: border-box; left: 371px; top: 3668px; z-index: 155; width: 630px; height: 500px; max-width: 100%; }
#wb_element_instance25_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance25_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance26_9 p:last-child { margin-bottom: 0; }
#wb_element_instance26_9 { opacity: 1; left: 250px; top: 4181px; z-index: 131; width: 880px; height: auto; max-width: 100%; }
#wb_element_instance27_9 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance27_9 { left: 30px; top: 4316px; z-index: 142; width: 1300px; height: 100px; max-width: 100%; }
#wb_element_instance27_9 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance28_9 { opacity: 1; box-sizing: border-box; left: 369px; top: 4401px; z-index: 157; width: 620px; height: 480px; max-width: 100%; }
#wb_element_instance28_9 img { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; width: 100%; height: auto; }
#wb_element_instance28_9 svg { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance29_9 p:last-child { margin-bottom: 0; }
#wb_element_instance29_9 { opacity: 1; left: 273px; top: 4891px; z-index: 144; width: 810px; height: auto; max-width: 100%; }
#wb_element_instance4_9 { width: 992px; height: auto; min-height: 5266px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_9 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 1 1 auto; }
#wb_header_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_9 { width: 100%; height: auto; min-width: 1200px; min-height: 0px; max-width: 1200px; flex: 0 0 auto; }
#wb_main_9 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_0 { width: 100%; height: auto; min-height: 33px; max-width: 992px; flex: 0 0 auto; }
#wb_element_instance4_0 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_9 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 0 0 auto; }
#wb_footer_9 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_9 > ul, #wb_element_instance5_9-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_header_9 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

